# SwaggerPetstore.InlineResponse200

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tags** | [**[Tag]**](Tag.md) |  | [optional] 
**id** | **Integer** |  | 
**category** | **Object** |  | [optional] 
**status** | **String** | pet status in the store | [optional] 
**name** | **String** |  | [optional] 
**photoUrls** | **[String]** |  | [optional] 


